Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 16:37:39 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team

 Don't ever promise a date of delivery if you cant deliver on time while am ordering the item it shows your order will be delivered on 3rd July but I didn't get the order yet . I called the customer care executive to enquire about the same I got an answer the item is still in the ware house and the order usually takes 3 to 5 working days to deliver , At least tell the customer while booking we cant deliver on time we usually just put a number and we are not going to deliver the item on time we are just making you guys fools . Hope you will add tease line in the website . Had a great experience with Centrepoint  keep it up 

Thank You https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4581985